@charset "utf-8";


/*
[default]
----------------------------------------*/

/* [h] */

h1 {
    /*width:958px;*/
    /*height:135px;*/
    margin:10px auto 16px !important;
    /*background:url(../../images/header_logo.jpg) no-repeat;*/
}

/*
h2 span {
    font-size:65%;
    color:#000;
    font-weight:bold;
}
*/

/*
[module]
----------------------------------------*/

/* [link] */

.link { float:right; }

.link a {
    font-size:85%;
    color:#b3b3b3;
    padding-left:16px;
    background:url(../images/icon_arrow_gray.gif) no-repeat left center;
}

/*
[layout] footer
----------------------------------------*/

/* [footerArea] */
#footerArea {
    height:175px;
    margin-top:-195px;
    padding-top:20px;
    background:none !important;
}

/* [footerTopNavi] */
#footerTopNavi li a {
    display:block;
    width:216px;
    line-height:50px;
    margin:0 8px;
    background:#e0e6c8;
    text-decoration:none;
}

/* [footerNavi] */
#footerNavi {
    margin-top:30px;
}

/*
[layout] contents
----------------------------------------*/

/* [mainArea] */

#mainArea {
    width:920px;
    padding-bottom:195px;
}

/* [contentsArea] */

#contentsArea {
    padding:0;
    overflow:hidden;
    zoom:1;
}

/* [いきログとは] */

#aboutArea {
    display:none;
    float:left;
    width:710px;
}

#aboutArea h2 span {
    font-size:90% !important;
}

#aboutArea h2 span em {
    color:#009245;
    font-size:120%;
    margin-right:5px;
}

#aboutArea p {
    font-size:124%;
    color:#000;
    line-height:1.8;
    margin-top:15px;
}

/* [人気の生きもの] */

#popularArea {
    float:left;
    width:230px;
    margin-right:20px;
    overflow:hidden;
    zoom:1;
}

#popularArea .imgDetailL {
    margin:5px 0;
}

.imgDetailL #rank {
    margin-top:25px;
    margin-left:5px;
}

#popularArea .name {
    float:left;
    font-size:116%;
    color:#000;
    padding:0 5px;
}

#popularArea .link {
    padding-top:0;
    padding-right:10px;
}

#popularArea .link a {
    background:url(../images/icon_arrow_brown.gif) no-repeat left center;
    color:#754C24;
    font-size:100%;
}

/* [報告者ランキング] */

#rankingArea_title {
     overflow: hidden;
    float:left;
    width:510px;
    height:40px;
}

#rankingArea {
     overflow: hidden;
    float:left;
    width:510px;
    height:275px;
}

#rankingArea li {
    padding:5px 0;
    border-bottom:3px double #b3b3b3;
    overflow:hidden;
    zoom:1;
}

#rankingArea .imgDetailS {
    float:left;
    margin-right:25px;
}

#rankingArea .txt {
    overflow:hidden;
    zoom:1;
}

#rankingArea .title {
    width:355px;
    height:31px;
    color:#000000;
    margin-bottom:10px;
    padding-left:45px;
    background:no-repeat left 5px;
}

#rankingArea .title p {
    float:left;
    margin-top:5px;
}

#rankingArea .title div {
    text-align:right;
}

#rankingArea .indivisual01 .title {
    background-image:url(../../images/ranking_indivisual01_icon.gif);
}

#rankingArea .indivisual02 .title {
    background-image:url(../../images/ranking_indivisual02_icon.gif);
}

#rankingArea .team .title {
    background-image:url(../../images/ranking_team_icon.gif);
}

#rankingArea .team .detail {
    background-image:url(../../images/cyousa.png);
}

#rankingArea .team .title .reports {
    float:right;
}
#rankingArea .detail {
    font-size:93%;
    overflow:hidden;
    zoom:1;
    padding-top:5px;
    padding-left:45px;
    background:no-repeat left 5px;
}

#rankingArea .detail .eventremarks_name {
    color:#000000;
    float:left;
}

#rankingArea .userName span {
    display:block;
    padding:6px 0 6px 45px;
    background:no-repeat left center;
}

#rankingArea .userName .rank01 { background-image:url(../../images/ranking_number_01.gif); }
#rankingArea .userName .rank02 { background-image:url(../../images/ranking_number_02.gif); }
#rankingArea .userName .rank03 { background-image:url(../../images/ranking_number_03.gif); }
#rankingArea .userName .rank04 { background-image:url(../../images/ranking_number_04.gif); }
#rankingArea .userName .rank05 { background-image:url(../../images/ranking_number_05.gif); }
#rankingArea .userName .rank06 { background-image:url(../../images/ranking_number_06.gif); }
#rankingArea .userName .rank07 { background-image:url(../../images/ranking_number_07.gif); }
#rankingArea .userName .rank08 { background-image:url(../../images/ranking_number_08.gif); }
#rankingArea .userName .rank09 { background-image:url(../../images/ranking_number_09.gif); }
#rankingArea .userName .rank10 { background-image:url(../../images/ranking_number_10.gif); }

#rankingArea .detail .num {
    float:right;
    color:#000;
    text-align:right;
    padding-left:20px;
}

#rankingArea .detail .num em {
    font-size:260%;
    color:#c1272d;
    line-height:1;
    padding-right:5px;
}

/* [参加] */

#joinArea {
    float:right;
    width:140px;
}

#joinArea .balloon {
    width:120px;
    margin:0 auto 8px;
}

#joinArea .enquete_btn,
#joinArea .appli_btn,
#joinArea .modelarea_btn,
#joinArea .bnr { /* 20150507修正 */
    margin-bottom:9px;
}

#joinArea .enquete_btn a,
#joinArea .appli_btn a,
#joinArea .modelarea_btn a {
    display:block;
    width:140px;
    height:36px;
    text-indent:100%; 
    white-space:nowrap; 
    overflow:hidden;
    background:no-repeat;
}

#joinArea .enquete_btn a {
    background:url(../../images/join_enquete_btn.gif);
}

#joinArea .appli_btn a {
    background:url(../../images/join_appli_btn.gif);
}

#joinArea .modelarea_btn a {
    background:url(../../images/join_modelarea_btn.gif);
}

/* [コンテンツナビゲーション] */

#naviArea {
    clear:both;
    padding-top:20px;
    margin-bottom:35px;
    zoom:100%;
}

#naviArea ul {
    margin:7px -8px 0 0;
    overflow:hidden;
    zoom:1;
}

#naviArea li {
    float:left;
    margin:8px 8px 0 0;
}

#naviArea li a,
#naviArea li span {
    display:block;
    width:222px;
    height:120px;
    text-indent:-9999px; 
}

#naviArea li a:hover {
    background-position:left bottom;
}

#naviArea .navi01 a { background-image:url(../../images/contents_navi_01.jpg); }
#naviArea .navi02 a { background-image:url(../../images/contents_navi_02.jpg); }
#naviArea .navi03 a { background-image:url(../../images/contents_navi_03.jpg); }
#naviArea .navi04 a { background-image:url(../../images/contents_navi_04.jpg); }
#naviArea .navi05 a { background-image:url(../../images/contents_navi_05.jpg); }
#naviArea .navi06 a { background-image:url(../../images/contents_navi_06.jpg); }
#naviArea .navi07 a { background-image:url(../../images/contents_navi_07.jpg); }
#naviArea .navi08 a { background-image:url(../../images/contents_navi_08.jpg); }
#naviArea .navi05 span { background-image:url(../../images/contents_navi_05_off.jpg); }
#naviArea .navi06 span { background-image:url(../../images/contents_navi_06_off.jpg); }
#naviArea .navi08 span { background-image:url(../../images/contents_navi_08_off.jpg); }

/* [最近の報告] */

#reportArea {
    position:relative;
    margin-bottom:15px;
    overflow:hidden;
    zoom:1;
}

#reportArea .num {
    position:absolute;
    top:0;
    right:200px;
    font-size:108%;
}

#reportArea .num em {
    font-size:158%;
    margin:0 5px;
}

#reportArea .reportList {
    background:#f7f5f1;
    margin:15px 0 5px;
    padding:8px 7px;
    overflow:hidden;
    zoom:1;
}

#reportArea .reportList li {
    float:left;
    width:427px;
    height:71px;
    margin:0 7px;
    padding:8px 0 0 9px;
    background:url(../../images/report_list_bg.gif);
}

#reportArea .reportList li a {
    color:inherit;
}

#reportArea .reportList .userDetail {
    overflow:hidden;
    zoom:1;
}

#reportArea .reportList .userDetail .day {
    float:left;
}

#reportArea .reportList .userDetail .pref {
    float:right;
}

#reportArea .reportList .creatureImg {
    float:left;
    width:62px;
    margin-right:25px;
}

#reportArea .reportList .creatureImg .img {
    width:62px;
    height:62px;
    line-height:62px;
}

#reportArea .reportList .creatureImg .img span {
    height:62px;
}

#reportArea .reportList .name {
    display:table-cell;
    vertical-align:middle;
    color:#754c24;
    width:320px;
    height:62px;
}

*:first-child+html #reportArea .reportList .name { /* for IE 7 */
    display:inline;
    zoom:1;
}

/* [Information&Topics] */

#infoArea {
    padding-bottom:10px;
    background:url(../../images/info_bg_ft.gif) no-repeat left bottom;
}

#infoArea .infoList {
    margin-top:7px;
    background:url(../../images/info_bg_md.gif) repeat-y;
}

#infoArea .infoList dl {
    color:#754c24;
    width:850px;
    padding:15px 35px 0;
    background:url(../../images/info_bg_hd.gif) no-repeat;
    overflow:hidden;
    zoom:1;
}

#infoArea .infoList dt {
    float:left;
    width:120px;
    margin:0 10px 5px 0;
}

#infoArea .infoList dd {
    float:left;
    width:720px;
    margin:0 0 5px 0;
}

#infoArea a {
    color:#754c24;
    text-decoration:underline;
}

#infoArea a:hover {
    text-decoration:none;
}

/*
phase1
----------------------------------------*/

.phase1 #contentsArea {
    padding-top:25px;
}

.phase1  #aboutArea {
    display:block;
}

.phase1 .snsArea,
.phase1 #rankingArea,
.phase1 #popularArea {
    display:none;
}

.phase1 #naviArea {
    padding-top:20px;
}